package cn.org.bjca.trust.push.huawei

import android.os.Bundle
import cn.org.bjca.trust.push.common.LogHelper
import com.huawei.hms.push.HmsMessageService

class HwMessageService: HmsMessageService() {

    override fun onNewToken(p0: String?, p1: Bundle?) {
        super.onNewToken(p0, p1)
        LogHelper.e( "get token:$p0")
    }
}